Bug 9047 - no cyrillic font
: no cyrillic font
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/wmfortune)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-02-10 17:13 by
Modified: 2013-11-25 10:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-10 17:13:11
имею компакт3 (локаль utf-8) 
ставлю fortune-mod & fortunes-ALT 
запускаю wmfortune 
все символы в окошке - странными крокозябрами. 
английские фортуны работают нормально ;) 
подозреваю, что апплет просто не умеет отображать символы нужным шрифтом...
------- Comment #1 From 2008-01-05 17:22:51 -------
на мантейнера
------- Comment #2 From 2008-02-15 19:33:57 -------
moved to sisyphus
------- Comment #3 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #4 From 2011-01-22 23:00:00 -------
Кто-нибудь может проверить?
------- Comment #5 From 2011-01-23 20:08:43 -------
wmfortune-0.241-alt4.qa1 -- подтверждается (это CP1251-в-UTF8, аналог пяпя).  В
ru_RU.CP1251 работает нормально.

Ещё поправить бы его насчёт -s 16384 или около того по умолчанию вместо 1000, с
такой скоростью вряд ли кто сможет фортунки воспринимать. :)
------- Comment #6 From 2013-11-25 10:45:17 -------
apparently wontfix